<?php
/**
 * Aliases for Special:SiteMatrix
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [ 'SiteMatrix' => [ 'SiteMatrix', 'WikimediaWikis' ], ];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [ 'SiteMatrix' => [ 'مصفوفة_الموقع', 'ويكيات_ويكيميديا' ], ];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [ 'SiteMatrix' => [ 'Matrix_السايت', 'ويكيهات_ويكيميديا' ], ];

/** Avaric (авар) */
$specialPageAliases['av'] = [ 'SiteMatrix' => [ 'Матрица_сайта', 'Вики_Викимедиа' ], ];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [ 'SiteMatrix' => [ 'SiteMatrix' ], ];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [ 'SiteMatrix' => [ 'ویب_سایٹ_ئی_ماتریس' ], ];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [ 'SiteMatrix' =>
	[ 'সাইটের_ম্যাট্রিক্স', 'উইকিমিডিয়ার_উইকিসমূহ', 'সাইট_ম্যাট্রিক্স' ],
];

/** Catalan (català) */
$specialPageAliases['ca'] = [ 'SiteMatrix' => [ 'Projectes_Wikimedia', 'Wikis_Wikimedia' ], ];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [ 'SiteMatrix' => [ 'Сайтан_матрица' ], ];

/** Czech (čeština) */
$specialPageAliases['cs'] = [ 'SiteMatrix' => [ 'Seznam_projektů_Wikimedia' ], ];

/** German (Deutsch) */
$specialPageAliases['de'] = [ 'SiteMatrix' => [ 'Liste_der_Wikimedia-Wikis' ], ];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [ 'SiteMatrix' => [ 'MatriséSita', 'WikimediaWikiy' ], ];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [ 'SiteMatrix' => [ 'Lisćina projektow Wikimedije' ], ];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [ 'SiteMatrix' => [ 'ΠίνακαςΤόπων' ], ];

/** Spanish (español) */
$specialPageAliases['es'] = [ 'SiteMatrix' =>
	[ 'Todos_los_Wikis_de_Wikimedia', 'Todos_los_wikis_de_Wikimedia' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [ 'SiteMatrix' => [ 'Wikimedia_vikid' ], ];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [ 'SiteMatrix' => [ 'ماتریس_وبگاه' ], ];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [ 'SiteMatrix' => [ 'Sivumatriisi' ], ];

/** French (français) */
$specialPageAliases['fr'] = [ 'SiteMatrix' => [ 'Matrice_des_sites', 'Wikis_de_Wikimedia' ], ];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [ 'SiteMatrix' =>
	[ 'Matrice_des_setos', 'MatriceDesSetos', 'Vouiquis_de_Wikimedia', 'VouiquisDeWikimedia' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [ 'SiteMatrix' => [ 'Wikis_da_Wikimedia', 'Wikis_Wikimedia' ], ];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [ 'SiteMatrix' => [ 'Lischt_vu_dr_Wikimedia-Wikis' ], ];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [ 'SiteMatrix' => [ 'רשימת_אתרים', 'אתרי_ויקימדיה' ], ];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [ 'SiteMatrix' => [ 'विकिमीडिया_विकि', 'साइट_सारणी' ], ];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [ 'SiteMatrix' => [ 'Wikimedijini_projekti' ], ];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [ 'SiteMatrix' => [ 'Lisćina_projektow_Wikimedije' ], ];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [ 'SiteMatrix' => [ 'MatrisSit', 'WikiNanWikimedia' ], ];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [ 'SiteMatrix' => [ 'Honlaptáblázat' ], ];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [ 'SiteMatrix' => [ 'Matrice_de_sitos', 'Wikis_Mediawiki' ], ];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [ 'SiteMatrix' => [ 'Matriks_situs', 'MatriksSitus' ], ];

/** Italian (italiano) */
$specialPageAliases['it'] = [ 'SiteMatrix' => [ 'ProgettiWikimedia' ], ];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [ 'SiteMatrix' =>
	[ 'ウィキメディアのウィキ一覧', 'Wikimediaのウィキ一覧' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [ 'SiteMatrix' => [ '사이트배열', '위키미디어위키' ], ];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [ 'SiteMatrix' => [ 'Leß met de Wikimedia Steffung ier Wikis' ], ];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [ 'SiteMatrix' => [ 'Lëscht_vun_de_Wikimedia-Wikien' ], ];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [ 'SiteMatrix' => [ 'ВикимедијаВикија', 'МатрицаНаВикија' ], ];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [ 'SiteMatrix' => [ 'സൈറ്റ്‌മട്രിക്സ്', 'വിക്കിമീഡിയ_വിക്കികൾ' ], ];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [ 'SiteMatrix' => [ 'साईटढाचा', 'विकिमीडियाविकिज' ], ];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [ 'SiteMatrix' => [ 'Wiki_Wikimedia' ], ];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [ 'SiteMatrix' => [ 'Wikimedia-wikier' ], ];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [ 'SiteMatrix' => [ 'Websteematrix' ], ];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [ 'SiteMatrix' => [ 'WebsiteMatrix' ], ];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [ 'SiteMatrix' => [ 'Wikimedia-wikiar' ], ];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [ 'SiteMatrix' => [ 'Matritz dels sites', 'Wikis de Wikimedia' ], ];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [ 'SiteMatrix' => [ 'ਵਿਕੀਮੀਡੀਆ_ਵਿਕੀ' ], ];

/** Polish (polski) */
$specialPageAliases['pl'] = [ 'SiteMatrix' => [ 'Lista_projektów' ], ];

/** Portuguese (português) */
$specialPageAliases['pt'] = [ 'SiteMatrix' => [ 'Lista_de_wikis_da_Wikimedia' ], ];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [ 'SiteMatrix' => [ 'Lista_de_wikis_da_Wikimedia' ], ];

/** Russian (русский) */
$specialPageAliases['ru'] = [ 'SiteMatrix' => [ 'Матрица_сайта', 'Вики_Викимедиа' ], ];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [ 'SiteMatrix' => [ 'ProgettiWikimedia' ], ];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [ 'SiteMatrix' => [ 'MaticaLokalít' ], ];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [ 'SiteMatrix' => [ 'Табела_свих_викија', 'Матрица_сајта' ], ];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [ 'SiteMatrix' => [ 'Tabela_svih_vikija', 'Matrica_sajta' ], ];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [ 'SiteMatrix' => [ 'Lista_över_Wikimedias_wikier' ], ];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [ 'SiteMatrix' => [ 'Matris_ng_sayt', 'Mga_wiki_ng_Wikimedia' ], ];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [ 'SiteMatrix' => [ 'SiteMatrisi', 'SiteDizeyi' ], ];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [ 'SiteMatrix' =>
	[ 'Матриця_сайту', 'Вікі_Вікімедіа', 'Матрица_сайта', 'Вики_Викимедиа' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [ 'SiteMatrix' => [ 'ویکیوں_کی_فہرست', 'سائٹ_میٹرکس' ], ];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [ 'SiteMatrix' => [ 'Ma_trận_trang' ], ];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [ 'SiteMatrix' => [ 'וויקימעדיע_וויקיס' ], ];

/** Cantonese (粵語) */
$specialPageAliases['yue'] = [ 'SiteMatrix' => [ '站點一覽' ], ];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [ 'SiteMatrix' => [ '网站矩阵', '维基媒体Wiki' ], ];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [ 'SiteMatrix' => [ '站點矩陣', '站點列表' ], ];
